Please help! Error (1) appears!

Discussion in 'iPod touch 1.1.x Jailbreak' started by aaravind, Mar 29, 2008.

  1. aaravind

    aaravind New Member

    Joined:
    Mar 29, 2008
    Messages:
    2
    Likes Received:
    0
    Hello everyone!

    I have spent all day doing rubbish with my iPod with my MacBook.

    This afternoon I followed a tutorial and successfully jailbroke it. It had software version 1.1.2. Then I realized there was some app that I wanted that required 1.1.4, so I upgraded it to that and used ZiPhone to jailbreak it. This seemed to work perfectly. But then I decided to downgrade it 1.1.2 and just use that jailbreak as I didn't really like 1.1.4. So I completely restored my iPod, and it was on 1.1.4 factory settings.

    When I try to restore it to 1.1.1 or 1.1.2 while in recovery mode, the error (1) appears and the iPod gets stuck in recovery mode, forcing me to restore it to 1.1.4 factory settings.

    All I want to do is downgrade it to 1.1.2 so I can just do the jailbreak for that over from scratch!

    PLEASE help me!
  2. lrg32shots

    lrg32shots Member

    Joined:
    Feb 26, 2008
    Messages:
    82
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    To downgrade back to 1.1.2

    Put ipot into recovery mode
    Use ziphone to put into DFU mode
    Then restore to 1.1.2 thru itunes.

    As simple as that.....
  3. lrg32shots

    lrg32shots Member

    Joined:
    Feb 26, 2008
    Messages:
    82
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    Oooppss

    Forgot to say
    Restore to 1.1.1 then jailbreak your way to 1.1.2

    But you probably new that

Share This Page